site_name: Buron Benoît - FabZero Experiments
site_description: My FabZero Experiments website
site_url: https://fablab-ulb.gitlab.io/enseignements/2022-2023/fabzero-experiments/students/benoit.buron/
repo_url: https://gitlab.com/fablab-ulb/enseignements/2022-2023/fabzero-experiments/students/benoit.buron/
site_author: Buron Benoît
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: spacelab # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
#